fse1.vo

## Class EventoRicoveroRequest

- java.lang.Object
- - fse1.vo.EventoRicoveroRequest

-     public class EventoRicoveroRequest
      extends java.lang.Object

  Request per la consultazione degli eventi di ricovero
  Author:
    BottalicoE

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `EventoRicoveroRequest()`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `java.lang.String` | `getCodDiagnosiPrincipale()`
    `java.lang.String` | `getCodIstitutoRicovero()`
    `java.lang.String` | `getDescDiagnosiPrincipale()`
    `java.lang.String` | `getFlagRicoveriDaEventiEmergenza()`
    `java.lang.String` | `getStatoRicovero()`
    `void` | `setCodDiagnosiPrincipale(java.lang.String codDiagnosiPrincipale)`
    `void` | `setCodIstitutoRicovero(java.lang.String codIstitutoRicovero)`
    `void` | `setDescDiagnosiPrincipale(java.lang.String descDiagnosiPrincipale)`
    `void` | `setFlagRicoveriDaEventiEmergenza(java.lang.String flagRicoveriDaEventiEmergenza)`
    `void` | `setStatoRicovero(java.lang.String statoRicovero)`

    - ### Methods inherited from class java.lang.Object

      `equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### EventoRicoveroRequest

          public EventoRicoveroRequest()

  - ### Method Detail

    - #### getCodDiagnosiPrincipale

          public java.lang.String getCodDiagnosiPrincipale()

    - #### setCodDiagnosiPrincipale

          public void setCodDiagnosiPrincipale(java.lang.String codDiagnosiPrincipale)

    - #### getCodIstitutoRicovero

          public java.lang.String getCodIstitutoRicovero()

    - #### setCodIstitutoRicovero

          public void setCodIstitutoRicovero(java.lang.String codIstitutoRicovero)

    - #### getDescDiagnosiPrincipale

          public java.lang.String getDescDiagnosiPrincipale()

    - #### setDescDiagnosiPrincipale

          public void setDescDiagnosiPrincipale(java.lang.String descDiagnosiPrincipale)

    - #### getFlagRicoveriDaEventiEmergenza

          public java.lang.String getFlagRicoveriDaEventiEmergenza()

    - #### setFlagRicoveriDaEventiEmergenza

          public void setFlagRicoveriDaEventiEmergenza(java.lang.String flagRicoveriDaEventiEmergenza)

    - #### getStatoRicovero

          public java.lang.String getStatoRicovero()

    - #### setStatoRicovero

          public void setStatoRicovero(java.lang.String statoRicovero)